function StoryChoose_result()
	
	local m=flag.GetValue(36102)
	if m==1 then
	
	    global.PlayCg(0)
        global.WaitForCgEnd()
		
        global.CallScript(7001)

	elseif m==2 then
	
        flag.SetValue(45000,2)
        flag.SetValue(45001,99)
		
        global.CallScript(22081)
		
	end
	
end